.ui.item.menu, .ui.item.menu .item.ui.dropdown {
  text-align: left;
}

.dropdown.icon.right {
  text-align: right;
}

.ui.no-margin {
  margin-top:    0 !important;
  margin-left:   0 !important;
  margin-bottom: 0 !important;
  margin-right:  0 !important;
}

.ui.no-padding {
  padding-top:    0 !important;
  padding-left:   0 !important;
  padding-bottom: 0 !important;
  padding-right:  0 !important;
}

.ui.floated.input.left {
  float: left;
}

  .ui.floated.input.right {
  float: right;
}

  .ui.search .sizer {
  display: none;
}